header{
  display: flex;
  justify-content: center;
  align-items: center;
  position: sticky;
  top: 0;

 }

 .company-logo{
  margin: 30px 0 0 0;
  width: 100px;
  height: auto;
 }

 .company-logo img{
  width: 100%;
  height: 100%;
 }

 main{
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0 30px 0;
 }

 .login-form-container{
  margin-bottom: 40px;
  max-width: 350px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 2px 2px 10px rgba(0,0,0,0.5);
 }

 .login-form-container h2{
  margin-bottom: 20px;
 }

 .auth-footer{
  position: static;
  bottom: 0;
 }

/* Style for form errors */
.form-error {
  color: red;
  font-size: 14px;
  margin: 5px 0;
}

.form-success {
  color: green;
  font-size: 14px;
  margin: 5px 0;
}

.error-container {
  margin-bottom: 15px;
}

#forgot-password-button{
  background: none;
  border: none;
  font-size: 1rem;
  color: #3cbd3f;
  cursor: pointer;
  margin-top: 15px;
  }
    
#forgot-password-button:hover{
  color : #2a8f2d;
 }


 
 @media screen and (max-width: 375px) {
   .login-form-container{
     box-shadow: none;
   }


 }

 
